/*     18915 : 스크롤 슬라이드 js      */
.empty__5595__ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}
.empty__5595__ p{font-size:17px;font-weight:bold;}
.empty__5595__ dl{margin:0;text-align:left;color:#333;}
.empty__5595__ dt{margin-bottom:5px;font-size:14px;}
.empty__5595__ dd{margin:0;font-size:13px;}


/*     18916 : 장문 텍스트      */
.textarea__18916__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     18917 : 이미지      */
.img__18917__ {max-width:100%;}
.img__18917__ * {box-sizing:border-box;}
.img__18917__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__18917__ img {width:721px; max-width:100%; vertical-align:top;}

/*     18918 : 장문 텍스트      */
.textarea__18918__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     18919 : 장문 텍스트      */
.textarea__18919__ p { 
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     18920 : 장문 텍스트      */
.textarea__18920__ p { 
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     18921 : 장문 텍스트      */
.textarea__18921__ p { 
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     18922 : 이미지 리스트 (타일형)      */
.img_tile__18922__ * {box-sizing:border-box;}
.img_tile__18922__ .inner__18922__ {margin:0 -7px;}
.img_tile__18922__ .inner__18922__:after {content:''; display:block; clear:both;}
.img_tile__18922__ .item {float:left; position:relative; width:100%; padding:0 7px 30px;}
.img_tile__18922__ .item a {display:block; text-decoration:none;}
.img_tile__18922__ figure {display:block; margin:0; padding:0;}
.img_tile__18922__ figure img {max-width:100%; vertical-align:bottom;}
.img_tile__18922__ .text_box {display:block; margin-top:10px;}
.img_tile__18922__ .text_box p {margin:0; padding:0;}
.img_tile__18922__ .text_box p.subject {font-weight:bold; color:#000000;}
.img_tile__18922__ .text_box p.content {margin-top:5px; color:#888;}

.text_sml__18922__ .text_box p.subject {font-size:14px; line-height:1.6em;}
.text_sml__18922__ .text_box p.content {font-size:13px; line-height:1.6em;}
.text_med__18922__ .text_box p.subject {font-size:16px; line-height:1.4em;}
.text_med__18922__ .text_box p.content {font-size:14px; line-height:1.6em;}
.text_big__18922__ .text_box p.subject {font-size:18px; line-height:1.4em;}
.text_big__18922__ .text_box p.content {font-size:15px; line-height:1.6em;}

.col_m_1__18922__ .item {width:100%;}
.col_m_2__18922__ .item {width:50%;}
.col_m_3__18922__ .item {width:33.3333%;}
.col_m_4__18922__ .item {width:25%;}
.col_m_1__18922__ .item,
.col_m_2__18922__ .item2n,
.col_m_3__18922__ .item3n,
.col_m_4__18922__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__18922__ .item,
	.col_m_2__18922__ .item2n,
	.col_m_3__18922__ .item3n,
	.col_m_4__18922__ .item4n {clear:none;}

	.col_t_1__18922__ .item {width:100%;}
	.col_t_2__18922__ .item {width:50%;}
	.col_t_3__18922__ .item {width:33.3333%;}
	.col_t_4__18922__ .item {width:25%;}
	.col_t_5__18922__ .item {width:20%;}
	.col_t_6__18922__ .item {width:16.6666%;}
	.col_t_1__18922__ .item,
	.col_t_2__18922__ .item2n,
	.col_t_3__18922__ .item3n,
	.col_t_4__18922__ .item4n,
	.col_t_5__18922__ .item5n,
	.col_t_6__18922__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__18922__ .inner__18922__ {margin:0 -7px;}
	.img_tile__18922__ .item {padding:0 7px 35px;}

	.col_t_1__18922__ .item,
	.col_t_2__18922__ .item2n,
	.col_t_3__18922__ .item3n,
	.col_t_4__18922__ .item4n,
	.col_t_5__18922__ .item5n,
	.col_t_6__18922__ .item6n {clear:none;}

	.col_pc_1__18922__ .item {width:100%;}
	.col_pc_2__18922__ .item {width:50%;}
	.col_pc_3__18922__ .item {width:33.3333%;}
	.col_pc_4__18922__ .item {width:25%;}
	.col_pc_5__18922__ .item {width:20%;}
	.col_pc_6__18922__ .item {width:16.6666%;}
	.col_pc_1__18922__ .item,
	.col_pc_2__18922__ .item2n,
	.col_pc_3__18922__ .item3n,
	.col_pc_4__18922__ .item4n,
	.col_pc_5__18922__ .item5n,
	.col_pc_6__18922__ .item6n {clear:both;}
}

/*     18923 : 텍스트 오버레이 이미지      */
.text_over_img__18923__{display:inline-block; overflow:hidden; position:relative; width:768px; max-width:100%; vertical-align:top;}
.text_over_img__18923__ *{box-sizing:border-box;}
.text_over_img__18923__ a{display:inline-block; text-decoration:none;}
.text_over_img__18923__ img{max-width:100%; vertical-align:top;}

.text_over_img__18923__ .caption_wrap{position:absolute; left:0;top:0; width:100%;height:100%;}
.text_over_img__18923__ .caption_wrap:before{content:'';position:absolute; left:0;top:0; width:100%;height:100%;border:0px solid #f3f6f7;transition:border 0.3s ease;box-sizing:border-box;}
.text_over_img__18923__:hover .caption_wrap:before{border:20px solid #f3f6f7;}
.text_over_img__18923__ .table{display:table;width:100%;height:100%;}
.text_over_img__18923__ .table .caption{display:table-cell;vertical-align:middle;}
.text_over_img__18923__ .caption span{display:block; margin:0; padding:5px 25px;text-shadow:0px 1px 3px rgba(0, 0, 0, .5);}
.text_over_img__18923__ .caption .button{font-weight:bold; color:#ffffff;}
.text_over_img__18923__ .caption .content{color:#ffffff;}

.text_sml__18923__ .caption .content{font-size:14px; line-height:1.6em;}
.text_sml__18923__ .caption .button{font-size:13px; line-height:1.6em;}
.text_med__18923__ .caption .content{font-size:16px; line-height:1.4em;}
.text_med__18923__ .caption .button{font-size:14px; line-height:1.6em;}
.text_big__18923__ .caption .content{font-size:18px; line-height:1.4em;}
.text_big__18923__ .caption .button{font-size:15px; line-height:1.6em;}

.text_top__18923__ .caption{top:20px; text-align:left;}
.text_mid__18923__ .caption{top:50%; height:0; font-size:0; text-align:center;}
.text_bot__18923__ .caption{bottom:20px; text-align:right;}

@media (max-width:1023px){
	.text_over_img__18923__ .caption .content br{display:none;}
	.text_over_img__18923__:hover .caption_wrap:before{border:0 solid #f3f6f7;}
}
@media (max-width:767px){
	.text_over_img__18923__ .caption .icon img{width:50px;}
}


/*     18924 : 텍스트 오버레이 이미지      */
.text_over_img__18924__{display:inline-block; overflow:hidden; position:relative; width:768px; max-width:100%; vertical-align:top;}
.text_over_img__18924__ *{box-sizing:border-box;}
.text_over_img__18924__ a{display:inline-block; text-decoration:none;}
.text_over_img__18924__ img{max-width:100%; vertical-align:top;}

.text_over_img__18924__ .caption_wrap{position:absolute; left:0;top:0; width:100%;height:100%;}
.text_over_img__18924__ .caption_wrap:before{content:'';position:absolute; left:0;top:0; width:100%;height:100%;border:0px solid #f3f6f7;transition:border 0.3s ease;box-sizing:border-box;}
.text_over_img__18924__:hover .caption_wrap:before{border:20px solid #f3f6f7;}
.text_over_img__18924__ .table{display:table;width:100%;height:100%;}
.text_over_img__18924__ .table .caption{display:table-cell;vertical-align:middle;}
.text_over_img__18924__ .caption span{display:block; margin:0; padding:5px 25px;text-shadow:0px 1px 3px rgba(0, 0, 0, .5);}
.text_over_img__18924__ .caption .button{font-weight:bold; color:#ffffff;}
.text_over_img__18924__ .caption .content{color:#ffffff;}

.text_sml__18924__ .caption .content{font-size:14px; line-height:1.6em;}
.text_sml__18924__ .caption .button{font-size:13px; line-height:1.6em;}
.text_med__18924__ .caption .content{font-size:16px; line-height:1.4em;}
.text_med__18924__ .caption .button{font-size:14px; line-height:1.6em;}
.text_big__18924__ .caption .content{font-size:18px; line-height:1.4em;}
.text_big__18924__ .caption .button{font-size:15px; line-height:1.6em;}

.text_top__18924__ .caption{top:20px; text-align:left;}
.text_mid__18924__ .caption{top:50%; height:0; font-size:0; text-align:center;}
.text_bot__18924__ .caption{bottom:20px; text-align:right;}

@media (max-width:1023px){
	.text_over_img__18924__ .caption .content br{display:none;}
	.text_over_img__18924__:hover .caption_wrap:before{border:0 solid #f3f6f7;}
}
@media (max-width:767px){
	.text_over_img__18924__ .caption .icon img{width:50px;}
}


